/* Reset stuff */
@charset "UTF-8";

* {
	padding: 0px;
	margin: 0px;
}

img {
	/*vertical-align: middle;
	margin-left: 30px;*/
	border: 0px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #333333;
	line-height: 120%;
}

h2 {
	font-size: 1.2em;
	font-weight: bold;
	/*border-bottom: 1px solid #FF7D00;*/
	padding-bottom: 5px;
}

/* CSS */
	
	/* Webshop Menu */
	.wsMenu {
		width: 990px;
		margin: 0px auto 0px auto;
	}

	/* Webshop Content */
	.wsContent {
		/*background: url('/Content/site/Blue/bg_wsContent4.png') center left repeat-y;*/
		background-color: #292C29;
		/*background-color: #fff;*/
		border: 0px solid #d0d0d0;
		margin: 0px auto 0px auto;
		width: 990px;
	}

		.wsContent a:link, .wsContent a:active, .wsContent a:visited {
			/*color: #F75529;*/
			text-decoration: none;
		}

		.wsContent a:hover {
			/*color: #0000ff;*/
			text-decoration: underline;
		}

		.wsContent h1 {
			font-size: 1.2em;
			padding: 0px 0px 10px 0px;
		}

		.wsContent p {
			/*font-size: 0.8em;*/
			/*text-align: justify;*/
		}
	
	/* Sitemap */
	#sitemap {
		font-size: 0.7em;
		color: #999999;
		padding: 0px 0px 5px 0px;
	}

	/* Stock List */
	.sl {
		width: 550px;
		margin: 0px 0px 10px 0px;
		border: solid 0px #c0c0c0;
	}

		.slContainer {
			width: 555px;
			height: 250px;
			margin: 0px;
			padding: 0px;
			background: url('/Content/site/content_150.png') transparent no-repeat right center;
			background-color: transparent;
		}

		.slImage {
			float: left;
			margin: 50px 0px 0px 20px;
			width: 150px;
			height: 120px;
			text-align: left;
			background-color: #ffffff;
		}

		.slDescription {
			margin: 0px 0px 0px 150px;
		}

		.slDescription h2 {
			padding-top: 15px;
			font-size: 1.2em;
			font-weight: bold;
			color: #323232;
		}

		.slDescription #itemnumber {
			padding-top: 10px;
			font-size: 0.75em;
			color: #999999;
		}

		.slDescription #description {
			font-size: 0.8em;
		}

		.slDescription #price {
			padding: 0px 0px 0px 0px;
			font-weight: bold;
			font-size: 0.95em;
		}

		.slDescription #newprice {}

		.slDescription #oldprice {
			font-size: 0.8em;
			font-weight: normal;
			text-decoration: line-through;
			color: #ff0000;
			/*display: block;*/
		}

		.slDescription #order {
			padding: 5px 0px 0px 0px;
		}
		
		.slDescription p#order a {
			padding-top: 5px;
			margin-left: 20px;
			/*padding-left: 10px;*/
			float: left;
			height: 30px;
			width: 85px;
			background: url('/Content/site/reszletek.png') transparent no-repeat top center;
			font-weight: bold;
			text-align: center;
			color:  #323232;
		}

		.slDescription .btn {
			/*float: left;*/
			/*line-height: 30px;*/
			/*padding-top: 10px;*/
			/*background-color: transparent;*/
			height: 30px;
			width: 85px;
			background: url('/Content/site/kosarba.png') transparent no-repeat top center;
			font-weight: bold;
			text-align: middle;
			color: #323232;
			border: 0px;
			margin-right: -60px;
		}

	/* Stock List Item */
	.sli {
		width: 600px;
		margin: 0px auto 0px auto;
		border: 1px solid #c0c0c0;
	}

		.sliContainer {
			width: 576px;
			margin: 2px;
			padding: 10px;
			background-color: #f0f0f0;
		}

		.sliImage {
			float: left;
			width: 160px;
			height: 240px;
			background-color: #ffffff;
		}

		.sliDescription {
			margin: 0px 0px 0px 175px;
		}

		.sliDescription h2 {
			font-size: 1.2em;
			font-weight: bold;
		}

		.sliDescription #itemnumber {
			font-size: 0.8em;
			color: #999999;
			padding: 4px 0px 0px 0px;
		}

		#description {
			font-size: 0.8em;
			padding: 10px 0px 0px 0px;
			background-color:#FFFFFF;
			border:0 solid #666666;
			height:70px;
			min-height:50px;
			width: 372px;
			overflow:auto;
			/*padding:8px;*/
		}

		.sliDescription #price {
			padding: 15px 0px 0px 0px;
			font-weight: bold;
			font-size: 1.05em;
				}
		#price {
			margin-top: 10px;
		
		}
		
		.sliDescription #newprice {}

		.sliDescription #oldprice {
			font-size: 0.8em;
			font-weight: normal;
			text-decoration: line-through;
			color: #ff0000;
			display: block;
		}

		.sliDescription #order {
			padding: 30px 0px 0px 0px;
		}

		.sliDescription .btn {
			padding: 3px;
		}



/* Stock */
	.Stock {
		text-align: left;
		background: url('/Content/site/content_250.png') no-repeat left ;
		height: 400px;
	}
	
		.StockHead {
			color: #000000;
			margin: 0px 0px 15px 0px;
			padding-top: 10px;
			padding-left: 10px;
		}
		
		.StockHead strong {
			font-size: 1.4em;
		}
		
		.one {
			margin-top: 20px;
			width: 20px;
			padding: 0px 20px 0px 0px;
			float: left;
		}
		.lightbox {
		margin-left: 10px;
		}
		
		.two {
			margin: 0px 0px 0px 260px;
		}
		
		.two p {
			padding: 0px 0px 5px 0px;
		}
		
		.two .stockBtn {
			width: 120px;
			height: 40px;
			background: url('/Content/site/stock_btn.png') transparent no-repeat right center;
			border: 0px;
			padding: 6px;
		}
		
		.two #quantity {
			width: 30px;
			padding: 2px;
		}
		
		#quantity {
			width: 30px;
			padding: 2px;
			margin-left: 30px;
		}
		
		.StockPrice {
			margin: 15px 0px 25px 0px;
		}
		
		.two .StockPrice {
			font-size: 1.2em;
		}

		.properties {
			float: left;
			width: 550px;
			margin: 30px 0px 0px 20px;
		}
		
		.properties div {
			
			width: 275px;
			float: left;
		}
		
		.pHead {
			border-bottom: 1px solid #000000;
			text-align: left;
			background-color: #dedede;
			padding: 3px 10px;
			font-size: 0.9em;
		}
			
		.properties .properties1{
			font-weight: bold;
			text-align: right;
			width: 170px;
		}
		
		.properties .properties2{
			width: 375px;
		}
		
		.properties .properties2 .row, .properties .properties2 .arow{
			padding: 2px 0px;
		}
		
		.properties .row {
			background-color: #ffffff;
			border-bottom: 1px solid #dedede;
			height: 25px;
			padding: 2px 10px;
			text-align: left;
			font-size: 0.8em;
		}
		
		.properties .arow {
			background-color: #f0f0f0;
			border-bottom: 1px solid #dedede;
			height: 25px;
			padding: 2px 10px;
			text-align: left;
			font-size: 0.8em;
		}
		
		.productDescription {
		background-color:#FFFFFF;
		border:0 solid #666666;
		height:150px;
		min-height:150px;
		width: 260px;
		overflow:auto;
		}
		
/* Validation */
#layer {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #000000;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	z-index: 998;
	visibility: hidden;
}

#content {
	width: 700px;
	position: fixed;
	top: 150px;
	left: 50%;
	margin-left: -350px;
	background-color: #ffffff;
	z-index: 999;
	color: #000000;
	border: 2px solid #dedede;
	padding: 10px;
	visibility: hidden;
}

	#content a:link, #content a:active, #content a:visited {
		color: #0000ff;
		text-decoration: underline;
	}

	#content a:hover {
		color: #0000ff;
		text-decoration: none;
	}
			
	/*------------------------------CONTENT---------------------*/
	
	/* Webshop Container */
	.body-line{
		background:url('/Content/site/Blue/background/frame_background.png') repeat-x scroll 0 0 #F87B1F;
		background-color: #2F2F2F;
		height: 65px;
		position: fix;
		width: 100%;
		padding: 0px 0px 0px 0px;
		top: 0px;
		left: 0px;
		
	}
	
	.wsContainer {
		/*background:url('/Content/site/Orange/bg.jpg') repeat scroll 0 0 #F87B1F;*/
		/*background: url('/Content/site/Blue/body-bg.jpg')scroll 0 -30px transparent;*/
		/*background:url('/Content/site/Blue/background.png') repeat scroll 0 0 #000;*/
		/*background:url("/Content/site/Blue/bodybg.jpg") no-repeat scroll 50% 0 #000000;*/
		/*background:url('/Content/site/Blue/background/bg-hero.png') repeat scroll 0 0 #000;*/
		background:url('/Content/site/Blue/body-bg.gif') repeat scroll 0 0 #000;
		
		
		position: absolute;
		width: 100%;
		padding: 0px 0px 0px 0px;
		top: 65px;
		left: 0px;
		background-color: #000;
	}
		
	/*------------------------------ WEBSHOP TOP ------------------*/
	.wsDescription{
		font-size: 3.2em;
		height: 80px;
		margin-left: 285px;
		line-height: 80px;
		position: absolute;
		text-align: center;
		top: 50px;
		width: 400px;
	}
	
	.wsTop {
		width: 970px;
		height: 191px;
		margin: 0px auto 0px auto;
		/*background: url('/Content/site/Blue/bg_wsTop.png') center left no-repeat;*/
		padding: 0px 10px;
		font-size: 0.8em;
	}	
	
	.wsTop .logo, .wsTop .wsLogo{
		/*background: url('/Content/site/Orange/bg_logo.png') center left no-repeat;*/
		float: left;
		height: 188px;
		margin: 0px 0px 0px -200px;
		width: 202px;
		
	}
	
		/*---------------LOGIN FORM ------------------------*/
		
		.wsTop .LoginForm{
			background: url("/Content/site/Blue/bg_Loginform2.png") no-repeat right bottom;
			text-align:left;
			float: left;
			height: 125px;
			left: 780px;
			margin: 0px 0px 0px 5px;
			padding:0px 0 10px 0px;
			position: relative;
			top: 0px;
			width: 180px;
		}
		
		.wsTop .LoginForm .btn{
			background: url("/Content/site/Blue/Login_btn2.png") no-repeat scroll center top transparent;
			border:0 none;
			color: #333333;
			cursor: pointer;
			float: right;
			font-size:0.7em;
			height:24px;
			left: 9px;
			padding:6px;
			position: relative;
			top: 21px;
			width:81px;
		}
		
		.wsTop .LoginData{
			float: left;
			margin:  0px 10px 10px 10px;
		}
		
		.wsTop .LoginForm .btn:hover{
			color: #fff;
		}
		
		
		.wsTop #username, .wsTop #password{
			display: none;
			color: #333333;
			font-size: 0.8em;
			font-weight: bold;
			line-height: 25px;
		}
		
		.wsTop #UserName, .wsTop #Password{
			border: 1px solid #e7e7e7;
			font-size: 0.8em;
			height: 12px;
			padding: 3px;
			width: 150px;
		}
		
		.wsTop #UserName{
			margin: 3px 0px;
		}
				
		
		.SignupOrder, .SignupProfile, .SignupLogout{
			float: left;
			text-align: center;
			width: 160px;
		}
		
		.wsTop .LoginForm p b, .right .newsletter p b
		{
			color:#FFF;
			float: left;
			font-size: 12pt;
			font-weight: bold;
			line-height: 33px;
			margin: 0px 0px 0px 30px;
		}


		.SignupOrder{
			margin-top: 0px;
		}
				
		.wsTop .signupOrder, .wsTop .signupProfile, .wsTop .signupLogout{
			color:#F75529;
			float: left;
			font-size: 11pt;
			line-height: 30px;
			margin-top: 0px;
			padding: 15px 15px 0 px;
			text-align: center;
			width: 160px;
		}
		
		.SignupOrder:hover, .SignupProfile:hover, .SignupLogout:hover{
			/*background: url('/Content/site/Orange/bg_wsMenu_h.png') center repeat-x;*/
			
			color: #00B6EF;
			font-weight: bold;
			height: 30px;
			line-height: 30px;
			margin-top: px;
			padding: 0px;
			vertical-align: middle;
		}
		
		.wsTop .signupLogin {
			line-height: 90px;
			margin-top: 0px;
			padding: 10px 15px 0 px;
			text-align: left;
		}
		
		.SignupRegister, .PasswordRecovery{
			float: left;
			width: 75px;
		}
		
		.wsTop .signupRegister, .wsTop .passwordRecovery {
			color: #333333;
			font-size: 8pt;
			text-align: left;
		}
		
		.wsTop .signupRegister:hover, .wsTop .passwordRecovery:hover{
			text-decoration: underline;
			color: #00B6EF;
		}
		
		#loginButtons{
			float: left;
			margin-left: 0px;
			padding: 3px 0px 0px 0px;
			width: 160px;
		}

		.wsTop a:link, .wsTop a:active, .wsTop a:visited {
			color: #292C29;
			text-decoration: none;
			
		}

		.wsTop a:hover {
			text-decoration: none;
			}
			
/*----------------------------HORIZONTAL MENU------------------------*/
	.wsMenu {
		margin: 0px auto 0px auto;
		width: 990px;
	}
	
	#MainMenu{
		margin: 0px 0px 0px 10px;
	}

		#hMenu  div p {
			padding: 10px 0 0 0;
		}
		#hMenu li div a {
		line-height: normal;
		width: 133px;
		background: url('/Content/site/submenu_active2.png') center left repeat-y;
		/*background: #FF7C00;*/
		border-bottom: solid 1px #679800;
		}
		
		#hMenu li div a:hover {
		line-height: normal;
		width: 133px;
		background: url('/Content/site/submenu_active.png') center left repeat-y;
		/*background: #469C33;*/
		}
		
		#hMenu li a:hover {
			background: url('/Content/site/menu_hover.png') center left no-repeat;
			background-color: transparent;
			color: #ffffff;
		}
		
		#hMenu div {
			position: absolute;
			visibility: hidden;
			border: 0px solid #d0d0d0;
		}

		#hMenu div a {
			width: 143px;
			height: auto;
			padding: 5px 10px 5px 10px; 
			position: relative;
			display: block;
			background-color: transparent;
			color: #000000;
			font-size: 0.8em;
			text-align: left;
			font-weight: normal;
			text-decoration: none;
			white-space: nowrap;
		}

		#hMenu div a:hover {
			background-color: transparent;
			color: #ffffff;
		}

		#hMenu div a.current {
			background: url('/Content/site/menu_hover.png') transparent no-repeat left center;
			background-color: transparent;
		}
		
		li#active a {
			background: url('/Content/site/menu_hover.png') transparent no-repeat left center;
			background-color: transparent;
			color: #fff;
		}
/*-------------RIGHT---------------------*/

		.right {
			/*background: url('/Content/site/right.png') center left repeat-y;*/
			/*background-color: #fff;*/
			/*border-left:1px solid #D7D7D7;*/
			margin-left: 815px;
			min-height: 400px;
			padding: 10px 0px 0px 0px;
			width: 175px;
		}	
		
		/*-----------------SEARCH-----------------*/
		
		.right .search{
			/*background: url('/Content/site/Blue/bg_search_title.png') top left no-repeat;*/
			background: url('/Content/site/Blue/box/bg_search_box.png') top left no-repeat;
			/*border-bottom:1px solid #D7D7D7;*/
			float: left;
			height: 115px;
			margin: 0px 0px 10px 0px;
			width: 175px;
		}
		
		.right .search p{
			float: left;
			margin: 0px 0px 0px 10px;
			width: 165px;
		}
		
		.right .search b{
			color:#fff;
			float:left;
			font-size:12pt;
			font-weight:bold;
			line-height: 33px;
			margin:0px 0 0 20px;
		}
			
		.right .search .search-art{
			color:#333333;
			float: left;
			font-size:0.8em;
			font-weight:bold;
			line-height:25px;
			margin: 0px 0px 0px 10px;
			width: 160px;
		}
		
		.right .search #st {
			/*background:url("/Content/site/Orange/bg_search_st.png") repeat-x scroll center top transparent;
			border: 1px solid #cccccc;*/
			float: left;
			height: 18px;
			margin-left: 10px;
			width: 140px;
		}	
		
		.search .btn {
			background:url("/Content/site/Blue/login_btn.png") no-repeat scroll center top transparent;
			border:0 none;
			color:#333333;
			cursor:pointer;
			float:right;
			font-size:0.7em;
			height:25px;
			margin:4px 0px 0px 0px;
			position: relative;
			right: 0px;
			top: 6px;
			width:81px;
		}
		
		.search .btn:hover{
			color:#fff;
		}
		
		
		
			/*--------------BASKET-----------*/	
		.right .signup {
			background: url('/Content/site/Blue/box/bg_basket_box.png') right top no-repeat;
			/*border-bottom:1px solid #D7D7D7;*/
			float: left;
			height: 115px;
			margin: 0px 0px 10px 0px;
			padding-top: 0px;
			text-align: right;
			width: 175px;
		}
		
		.right .signup p {
			float:left;
			margin:0 0 0 10px;
			padding: 0px 0px;
			width:150px;
		}
		
		.right .signup p b{
			color: #fff;
			font-size: 12pt;
			float: left;
			height: 33px;
			line-height: 33px;
			margin:0 0 0 20px;
			
		}
		
		.right .SignupBasket {
		/*border-bottom:1px solid #D7D7D7;*/
			float: left;
			font-size: 9pt;
			height: 75px;
			line-height: 20px;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			text-align: left;
			width: 175px;
		}
		
		.right .SignupBasket .signupBasket{
			background: none;
			color: #717171;
			float: left;
			height: 40px;
			margin-top: 10px;
			text-align: center;
		}
		
		.send-order{
			float: left;
			text-align: right;
			width: 170px;
		}
		
		.send-order a{
			color: #00B6EF;
		}

		
		/*--------------NEWSLETTER-----------------*/
		
		.newsletter{
			background: url("/Content/site/Blue/box/bg_newsletter_box.png") no-repeat right top;
			/*border-bottom:1px solid #D7D7D7;*/
			float: left;
			height: 95px;
			margin: 10px 0px 10px 0px;
			padding-left: 0px;
			width: 175px;
		}
		
		.newsletter p b{
			float: left;
			line-height: 33px;
			margin-left: 30px;
		}
		
		.newsletterRegister{
			color: #333333;
			float: left;
			font-size: 10pt;
			font-weight: bold;
			margin: 15px 0px 0px 0px;
			text-align: center;
			text-decoration: underline;
			width: 175px;
		}
		
		/*-------------CF-----------------*/
		
			
			.cf_top{
				background: url("/Content/site/Blue/box/bg_cf_box_top.png") no-repeat right top;
				float: left;
				height: 34px;
				width: 175px;
			}
			
			.cf_body{
				background: url("/Content/site/Blue/box/bg_cf_box_body.png") repeat-y right top;
				float: left;
				padding-left: 10px;
				width: 165px;
			}
			
			.cf_bottom{
				background: url("/Content/site/Blue/box/bg_cf_box_bottom.png") no-repeat right top;
				float: left;
				height: 48px;
				width: 175px;
			}
			
			.cf_head {
				color: #000;
				font-size: 0.9em;
				float: left;
				border-bottom: 1px solid #495255;
				margin: 12px 0px 0px 0px;
				width: 155px;
			}
						
			.cf p {
				font-size: 0.8em;
			}
			
			#doFilter {
				background:url("/Content/site/Blue/login_btn.png") no-repeat scroll center top transparent;
				border:0 none;
				bottom: 0px;
				color:#333333;
				cursor:pointer;
				float: right;
				font-size:0.7em;
				height:25px;
				margin: 17px 0px 0px 0px;
				width:81px;
			}
			
			#doFilter:hover{
				color: #fff;
			}
			
		
		.cf{
			/*background: url("/Content/site/Blue/box/bg_cf_box.png") no-repeat right top;*/
			float: left;
			/*height: 420px;*/
			margin: 0px 0px 10px 0px;
			padding: 10px  0px 0px 0px;
			width: 175px;
		}
		
		.layout{
			margin: 45px 0px -5px 0px;;
		}
		
		/*-----------------TOP----------------*/
		
		
		.right ul li{
			/*background: url("/Content/site/Orange/bg_top_prod.png") no-repeat right bottom; */
			border-bottom: 1px dotted #333;
			float: left;
			height: 50px;
			list-style:none outside none;
			margin: 0px 5px 0px 5px; 
			padding: 5px 0px 5px 2px;
			width: 163px;
		}
		.best-prod{
			background: url("/Content/site/Blue/box/bg_top_prod_title_box.png") no-repeat center bottom; 
			float: left;
			height: 36px;
			width: 175px;
		}
		
		.marketing-info ul{
			background: url("/Content/site/Blue/box/bg_top_prod_main_box.png") repeat-y left top;
			float: left;
			padding-right: 2px;
			width: 173px;
		}
		
		.best-prod b{
			color:#FFFFFF;
			float:left;
			font-size:12pt;
			height:33px;
			line-height:33px;
			margin:0 0 0 30px;
		}
		
		.marketing-info-bottom{
			background: url("/Content/site/Blue/box/bg_top_prod_bottom_box.png") no-repeat left top;
			float: left;
			height: 16px;
			padding-right: 0px;
			width: 175px;
		}
		
		.MarketingInfoPic{
			float: left;
			width: 50px;
		}
		
		.MarketingInfoPic img{
			height: 50px;
			text-align: center;
			width: 50px;
		}
		
		.MarketingInfoName{
			/*background-color: #F79618;*/
			float: left;
			max-height: 50px;
			padding: 0px 0px 0px 5px;
			text-align: left;
			width: 105px;
		}
		
		.MarketingInfoName a {
			color: #717171;
			font-size: 8pt;
		}
		
		.MarketingInfoName a span{
			max-height: 50px;
			float: left;
		}
		
/*--------------LEFT--------------------*/

		.left {
			/*background-color: #f7f7f9;*/
			border-right: 0px solid #d7d7d7;
			float: left;
			height: 100%;
			margin: 0px 0px 0px 0px;
			min-height: 500px;
			padding: 0px 0px 0px 0px;
			width: 175px;
		}
		
		
		/*------------------WS PRODUCTS---------------*/
			/* Vertical Menu */
		
		.wsprod-name{
			background: url('/Content/site/Blue/box/bg_wsProd_title_box.png') top left no-repeat;
			float: left;
			height: 38px;
			width: 175px;
		}
			
		.wsProducts {
			
			border-bottom: 0px solid #cccccc;
			float: left;
			margin: 10px 0px 0px 0px;
			padding: 0px 0px 10px 0px;
			/*height: 420px;*/
			width: 175px;
		}
		
		.wsprod-name a{
			color:#fff;
			float:left;
			font-size:12pt;
			font-weight:bold;
			line-height: 33px;
			margin:0px 0 0 30px;
		}

		.wsProducts p {
			color: #fff;
			font-size: 12pt;
			font-weight: bold;
			margin: 0px 0px 0px 0px;
			text-decoration:none;
		}
		
		.wsProducts p a{
			color: #Fff;
		}
		
		.wsProd-bottom{
			background: url('/Content/site/Blue/box/bg_wsProd_bottom_box.png') top left no-repeat;
			height: 17px;
			float: left;
			width: 175px
		}
		
	/*-------------------NAV-----------------------*/
	/*nav*/
	
	
		
	/*--------------------MIDDLE------------------------*/
	
		.middle {
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			background:url("/Content/site/Blue/body-bg.gif") repeat scroll 0 0 #000000;
			background-color: #FBFBFB;
			border: 1px solid #ECECEC;
			float: left;
			/*background-color: #fff;*/
			min-height: 500px;
			padding: 15px 5px 10px 5px;
			margin: 5px;
			width: 618px;
		}
		
		/*-----------WELCOME--------------*/
		.welcome{
			margin:  10px 0px 10px 20px;
		}
		
		.welcometitle{
			color:#535353;
			font-family: Verdana,Arial,Helvetica,sans-serif;
			font-size: 22px;
			font-style:normal;
			font-weight:normal;
			margin: 5px 0px;
		}
		
		.welcomemessage{
		
		}
	
		/*-----------History---------------*/
		.history{
			background: url("/Content/site/Blue/bg_list.png") no-repeat scroll 5px 13px transparent;
			/*background-color: #000;*/
			border-bottom: 1px dotted #292C29;
			font-size: 0.8em;
			height: 33px;
			line-height: 33px;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 20px; 
		}
		.history a{
			color: #333;
			margin: 0px 2px;
		}
		
		.history a:hover{
			color: #00B6EF;
		}
		
		.history-line{
			background: url("/Content/site/Blue/bg_history_line.png") repeat-x scroll 5px 13px transparent;
			float: left;
		}
	
		/*-----------Page Navigation-----------*/
	.PageNavigation {
		float: left;
		margin: 10px 0px;
		text-align: center;
		width: 600px;
	}
	
	.PageNavigation form{
		margin-bottom: 10px;
	}
	
	.PageNavigation #Filter, .PageNavigation #Descending, .PageNavigation #PageSize{
		border: 1px solid #EAEAEA;
	}
	
	.PageNavigation #Filter option, .PageNavigation #Descending option,.PageNavigation #PageSize option, .Loginr #Country option, .Loginr #InvoiceCountry option, .Loginr #Pricetype option{
		padding: 0px 10px 0px 0px;
	}

		.PageNavigation h1 {
			font-size: 1.4em;
			color: #000000;
		}

		.PageNavigation li {
			-moz-border-radius:3px 3px 3px 3px;
			background-color:#D2D7DB;
			color:white;
			line-height:25px;
			padding:2px 6px;
			text-decoration:none;
			
			/*list-style-type: none;
			border: solid 0px #dddddd;
			background: url('/Content/site/navigation.png') transparent repeat-x right center;
			background-color: transparent;
			color: #00B6EF;
			padding: 0px 5px 0px 5px;*/
		}
		
		.PageNavigation li:hover{
			background-color:#A4ADB6;
		}

		.PageNavigation ul {
			font-size: 0.8em;
			margin-top: 5px;
		}

		.PageNavigation ul, .PageNavigation li, .PageNavigation a {
			display: inline;
		}

		.PageNavigation a:link, .PageNavigation a:active, .PageNavigation a:visited {
			/*text-decoration: underline;*/
			font-weight: normal;
			color: #2E2E2E;
		}

		.PageNavigation a:hover {
			text-decoration: none;
			color: #2E2E2E;
		}
		
	/*------------------IG ITEMS-------------------*/
	
	.ig-items{
		border-left:1px solid #EAEAEA;
		border-right:1px solid #EAEAEA;
		border-bottom:1px solid #EAEAEA;
		float: left;
		font-size: 0.8em;
		background-color: #fff;
		margin: 10px 4px;
		padding: 0px 0px 0px 0px;
		text-align: center;
		width: 196px;	
	}
	
	#ig-title{
		background: url("/Content/site/Blue/bg_ig-title.png") no-repeat;

		font-size: 11pt;
		font-weight:  bold;
		height: 41px;
		line-height: 41px;
		width: 198px
	}
	
	#ig-title #title a{
		color: #fff;
	}
	
	#ig-title #title a:hover{
		color: #fff;
		text-decoration: none;
	}
	
	#ig-images{
		/*background: url("/Content/site/Orange/bg_ig_img.png") no-repeat;*/
		height: 123px;
		margin-bottom: 0px;
		padding-top: 5px;
		width: 196px;
	}
	
	#ig-subitems{
		height: 30px;
		padding: 0px 10px 0px 10px;
		text-align: left;
		text-align: center;
		width: 176px;
	}
	
	#ig-subitems:hover{
		background: url("/Content/site/Blue/bg_ig_subitem_h.png") no-repeat left center transparent;
		color: #000;
	}
	
	#ig-subitems #title a{
		color: #333333;
		font-size: 9pt;
		font-weight: bold;
		float: left;
		height: 30px;
		line-height: 30px;
		width: 176px;
	}
	
	#ig-subitems #title a:hover{
		color: #000;
		text-decoration: none;
	}
	
	/*---------------ITEM GROUPS-------------------*/
	
	.item-group-items-empty, .item-group-items{	
		float: left;
		border-left:1px solid #EAEAEA;
		border-right:1px solid #EAEAEA;
		border-bottom:1px solid #EAEAEA;
		margin:10px 4px;
		padding:0;
		text-align: center;
		width:196px;
	}
	
	.item-group-items-middle{
		background-color: #fff;
		display: none;
		padding: 5px 0px;
	}
	
	.item-group-subitems{
		display: none;
	}
	
	.item-group-subitems #title a{
		color: #717171;
		font-size: 0.9em;
		text-decoration: none; 
	}
	
	.item-group-subitems #title a:hover{
		font-weight: bold;
	}
	
	.item-group-items-top{
		background:url("/Content/site/Blue/bg_ig-title.png") no-repeat scroll 0 0 transparent;
		font-size:11pt;
		font-weight:bold;
		height:41px;
		line-height:41px;
		width:198px;
	}
	
	.item-group-items-top .item-group-title #title a{
		color: #fff;
	}
	
	.item-group-items-top .item-group-title #title a:hover{
		color: #fff;
		text-decoration: none;
	}
	
	/*---------------STOCK LIST CONTAINER-----------*/
	
.stock-list-container {
	background-color: #fff;
	border: 1px solid #eaeaea;
	float: left;
	/*height: 430px;*/
	margin: 10px 4px;
	width: 196px;
}

	.stock-list-container a {
		color: #000;
		text-decoration: underline;
	}

		.stock-list-container a:hover {
			text-decoration: none;
		}

	.stock-list-container-top {
		/*background: url("/Content/site/Orange/bg_stockList_top.png") repeat-x;*/
		background-position: left bottom;
		/*border: 1px solid #d88119;*/
		float: left;
		height: 38px;
		padding: 5px 5px 5px 5px;
		width: 176px;
		text-align: left;
		margin-bottom: 0px;
	}
	
	.stock-list-container-top h2{
		border: none;
	}

		.stock-list-container-top h2  a{
			color:#00B6EF;
			font-family:Arial;
			font-size: 9pt;
			font-weight:bold;
			text-align:left;
			text-decoration:none;
		}
		
		.stock-list-container-top h2  a:hover{
			/*color:#fff;*/
			text-decoration: underline;
		}

	.stock-list-container-main {
		/*background: url("/Content/site/Orange/bg_stockList_main.png");*/
		background-color: #fff;
		float: left;
		/*height: 205px;*/
		padding: 0px 0px;
		width: 196px;
	}
	
		.stock-list-container-main .image{
			/*border: 1px solid #C5C1AC;*/
			float: left;
			height: 120px;
			margin-left: 0px;
			padding: 5px;
			text-align: center;
			width: 186px;
		}

		.stock-list-container-main .description {
			float: left;
			font-size: 0.8em;

			padding: 0px 5px 0px 5px;
			width: 186px;
		}

			.stock-list-container-main .description .item-number {
				color: #999999;
				font-size: 10pt;
				margin-top: 10px;
			}
			
			.stock-list-container-main .description .stock-number{
				font-weight: bold;
			}
			
			.stock-list-container-main .description .stock-number span{
				font-weight: normal;
				margin-top: 10px;
			}
			
			/*.stock-list-container-main .description .stock-number span:hover{
				color: #852728;
			}*/
			
			.stock-list-container-main .description .new-price, .stock-list-container-main .description .old-price, .stock-list-container-main .description .price{
				color: #333333;
				font-weight: bold;

				margin-top: 10px;
			}
			
			.stock-list-container .stock-list-container-main .description .old-price{
				float: left;
				font-weight: normal;
				font-size: 0.9em;
				width: 196px;
				margin: 0px;
			}
			
			
			.stock-list-container-main .description .price{
				height: 40px;
			}
			
			.stock-list-container-main .description .price span, .stock-list-container-main .description .new-price span{
				font-size: 12pt;
				font-weight: bold;
				color: #333;
			}
			
			.stock-list-container-main .description .item-description{
				height: 150px;
				padding-bottom: 0px;
				padding-top: 0px;
			}
			
			.stock-list-container-bottom {
				/*background: url("/Content/site/Orange/bg_stockList_bottom.png");*/
				float: left;
				height: 48px;
				width: 196px;
			}
			
			.stock-list-container-bottom .order,  .stock-list-container-bottom #order .details{
				/*background:url("/Content/site/Orange/bg_stockList_more.png") no-repeat scroll center top transparent;*/
				background-color: #dddddd;
				float: left;
				font-size: 10pt;	
				height: 23px;
				line-height: 23px;
				margin: 10px 0px 0px 5px;
				padding-bottom: 0px;
				text-align: center;
				width:80px;
			}
			
			.stock-list-container-bottom  .order a{
				color: #000;
				float: left;
				height: 30px;
				width:80px;
			}
			
			.stock-list-container-bottom  .order:hover{
				cursor:pointer;
				text-decoration: underline;
			}

			.stock-list-container-bottom  #quantity {
				display: none;
				padding-bottom: 2px;
				padding-right: 5px;
				padding-top: 2px;
				text-align: right;
				float: left;
				width: 20px;
				margin-left:0px;
				margin-top: 2px;
			}
					
			.stock-list-container-bottom  .btn {
				background-color: #0c723c;
				border-style: none;
				color: #fff;
				font-size: 0.8em;
				height: 23px;
				width: 98px;
				float: left;
				margin: 0px 0px 0px 0px;
				/*font-weight: bold;*/
				padding: 0px 0px 0px 0px;
				
				
			}
			
				.stock-list-container-bottom  .btn:hover {
					cursor: pointer;
					color: #333;
				}
				
				.stock-list-container-bottom  form {
				float: left;
				height: 30px;
				margin-top: 10px;
				width: 98px;
				}
	
	/*---------------Stck List Container--------------------*/

	.stck-list-container {
		float: left;
		margin-bottom: 20px;
		margin-left: 20px;
		width: 544px;
}

	.stck-list-container a {
		color: #000;
		text-decoration: underline;
	}

		.stck-list-container a:hover {
			text-decoration: none;
		}

	.stck-list-container-top {
		background:url("/Content/site/Blue/bg_stckList_top.png") repeat-x scroll left bottom transparent;
		/*border:1px solid #D88119;*/
		float:left;
		height:32px;
		margin-bottom:0;
		padding:5px 10px;
		text-align:center;
		width:564px;
	}

		.stck-list-container-top h2 {
			color:#fff;
			font-family:Tahoma;
			font-size: 0.9em;
			font-weight:bold;
			margin:3px 0px 3px 0px;
			text-align:left;
			text-decoration:none;
		}
		
		.stck-list-container-top h2  a:hover{
			color:#dddddd;
		}

	.stck-list-container-main {
		background-color: #fff;
		border-left: 1px solid #495255;
		border-right: 1px solid #495255;
		float: left;
		padding: 10px 0px;
		width: 582px;
	}
	
		.stck-list-container-main .image{
			/*border: 1px solid #C5C1AC;*/
			float: left;
			padding: 5px;
			margin-left: 20px;
			width: 150px;
		}
		
		.stck-list-container-main .image img{
			width: 133px;
		}

		.stck-list-container-main .stck-list-description {
			border-left: 1px dotted #4A4D4A;
			font-size:0.8em;
			float: left;
			/*margin:5px 0 0 160px;*/
			padding:10px 10px 0 10px;
			text-align: justify;
			width: 345px;
		}
		
		.stck-list-container-main .stck-list-description  form{
			position: relative;
			bottom:0px;
			left: 0px;
		}

			.stck-list-container-main .stck-list-description .item-number {
				color: #999999;
				margin-top: 10px;
			}
			
			.stck-list-container-main .stck-list-description .stck-list-number, .stck-list-item-description{
			font-weight: bold;
			}
			
			.stck-list-container-main .stck-list-description .stck-list-number span{
				color: #334157;
				margin-top: 10px;
				font-weight:normal;
				margin-left: 10px;
				/*text-decoration: underline;*/
			}
			
			.stck-list-container-main .stck-list-description .stck-list-price{
				margin: 10px 0px;
				font-weight: bold;
			}
			
			.stck-list-container-main .stck-list-description .stck-list-price span{
				color: #000;
				font-size: 1.4em;
				margin-left: 15px;
			}
			
			.stck-list-container-main .description .item-description{
				padding-bottom: 10px;
				padding-top: 10px;
			}
			
			.stck-list-container-main .stck-list-description .order {
				padding-bottom: 10px;
				margin-top: 20px;
				float: left;
				font-size: 1.0em;
				margin-right: 20px;
			}
			


	.stck-list-container-bottom {
		/*background:url("/Content/site/Orange/bg_stockList_bottom.png") no-repeat scroll left top transparent;*/
		background-color: #fff;
		border-left: 1px solid #495255;
		border-right: 1px solid #495255;
		border-bottom: 1px solid #495255;
		float:left;
		padding-left: 30px;
		padding-top: 5px;
		width:552px;
	}	
	
			.stck-list-container-bottom #quantity {
				font-size: 10pt;
				margin-left: 15px;
				padding-bottom: 2px;
				padding-right: 5px;
				padding-top: 2px;
				text-align: right;
				width: 20px;
			}			
		
			.stck-list-container-bottom #Submit1 {
				background:url("/Content/site/Blue/bg_stckList_btn.png") no-repeat scroll left bottom transparent;
				color: #fff;
				border: none;
				float: right;
				font-size: 12pt;
				font-weight: bold;
				height: 34px;
				width:126px;
			}
			
			.stck-list-container-bottom #Submit1:hover {
				color:#4A4D4A;
				cursor: pointer;
			}
				}
				
				/*.stck-list-container-bottom form {
					float: left;
					font-size: 10pt;
					margin: 10px 0px 0px 100px;
					font-weight: bold;
				}*/
	
	/*-------------------Login---------------------*/
	.Login {
		width: 550px;
		margin: 25px 0px 25px 0px;
	}
	
		.Login p {
			padding: 0px 0px 5px 0px;
		}
	
		.Loginl {
			width: 200px;
			float: left;
		}
		.Loginl p 
		{
			height:24px;
			text-align:right;
			vertical-align:middle;
		}
		.Loginl label {
			font-size: 10pt;
			font-weight: bold;
		}
		
		.Loginr {
			margin: 0px 0px 0px 200px;
		}
		
		.Loginr a{
			color: #717171;
		}
		
		.Loginr a:hover{
			color: #00B6EF;
		}
		
		.Loginr p {
			height:24px;
			line-height: 24px;
			vertical-align:middle;
			text-align:left;
			margin-left: 15px;
		}
		
		.Loginr .blockcomment{
			color: red;
			float: left;
			font-size: 0.8em;
			height: 30px;
		}
		
		.blocktitle{
			color: #0C723C;
			margin: 10px 0px 5px 10px;
		}
		
		.Loginr  .txt, .Loginr select {
			padding: 2px;
		}
		
		.Loginr #save-profile, #save-register, #send-login{
			height: 50px;
			line-height: 70px;
		}
		
		.Loginr  .btn {
			/*background:url("/Content/site/Orange/login_btn.png") no-repeat scroll center top transparent;*/
			background-color: #00b6ed;
			border:0 none;
			color:#333333;
			cursor:pointer;
			float:left;
			font-size:0.7em;
			height:30px;
			margin:0px 10px 0 30px;
			padding:6px;
			width:81px;
		}
		
		.Loginr  .btn:hover{
			color: #fff;
			cursor: pointer;
		}
		
		.submitOrder {
			width: 106px;
			height: 42px;
			border: 0px;
			font-weight: bold;
			background: url('/Content/site/loginnr.png') transparent no-repeat right center;
			padding: 6px;
			font-size: 0.7em;
		}
	/*------------------Basket-------------------*/
	.basket {
		margin: 10px auto 0px auto;
		border: 1px solid #cccccc;
		/*background: url('/Content/site/basket_bcg.png') transparent repeat-y right center;*/
		background-color: #e0e0e0;
		padding: 0px 0px 0px 0px;
		text-align: left;
		
		width: 550px;
	}
	
	.basket a{
		color: #00B6EF;
	}
	
	.title{
		border-bottom: 1px solid #000000;
		float: left;
		padding: 5px 0px;
		width: 550px;
	}
	
	.title div, .row form div, .arow form div, .value div {
		width: 90px;
		float: left;
		text-align: center;
	}
	
	.row form, .arow form{
		float: left;
		margin-left: 90px;
	}
	
	.title p {
		height: 40px;
		/*background-color: #dedede;*/
		padding: 4px 10px;
		font-size: 0.9em;
	}
	
	.item p {
		background: url('/Content/site/Blue/item-bg.png') transparent no-repeat left bottom;
		font-size: 10pt;
		height: 17px;
		padding: 3px 10px 3px 20px;
		/*color: #000;*/
		width: 250px;
	}
	
	.item a:link, .item a:active, .item a:visited {
		color: #fff;
		text-decoration: none;
	}
	
	.item a:hover {
		color: #0000ff;
		text-decoration: underline;
	}
	
	.value p {
		font-size: 10pt;
		padding: 4px 10px;
		width: 70px;
	}		
		
	.basket .row, .basket .arow  {
		background-color: #fff;
		border-bottom: 1px solid #ccc;
		float: left;
		font-size: 10pt;
		margin-left: 0px;
		padding: 3px 0px 5px 0px;
		width: 550px;
	}
	
	/*.basket .arow {
		background-color: transparent;
		border-bottom: 1px solid #000;
		float: left;
		padding: 3px 0px;
		width: 550px;
	}*/
	
	form .quantity {
		width: 30px;
		padding: 0px;
	}
	
	.summary {
		background: url('/Content/site/Orange/bg_basket_summary.png') transparent repeat-x right center;
		border-top:1px solid #CCCCCC;
		float: left;
		font-size: 10pt;
		height: 87px;
		line-height: 22px;
		margin-top: -1px;
		padding: 10px 0px 0px 10px;
		width: 540px;
	}
	
	.allProduct b, .sumPrice b ,.discount b, .sumDiscount b, .sumTransport b, .sum b{
		color: #333333;
		float: left;
		font-size: 10pt;
		width: 160px;
	}
	
	.save-basket{
		background: #fff;
		border-top: 1px solid #000;
		float: left;
		font-size: 8pt;
		padding: 5px;
		text-align: justify;
	}
	
	.allProduct, .sumPrice, .discount, .sumDiscount, .sumTransport{
		float: left;
		height: 20px;
		margin-right: 0px;
		width: 380px;
	}
	
	/*.sumTransport{
		margin-right: 80px;
		width: 250px;
	}*/
	
	.sum{
		color: #00B6EF;
		height: 20px;
		font-size: 13pt;
		left: 330px;
		position: relative;
		top: -50px;
		width: 200px;
	}
	
	.sum b{
		width: 80px;
	}
	
	.preSubmitOrder, .clearBasket{
		
		float: left;
		text-align: right;
		width: 130px;
	}
	.preSubmitOrder{
	background:url("/Content/site/Blue/bg_send_order.png") no-repeat scroll left top transparent;
	left: 30px;
	line-height: 30px;
	height: 30px;
	margin-top: 5px;
	position: relative;
	text-align: center;
	top: 8px;
	width: 130px;
	}
	
	.preSubmitOrder a{
		color: #333;
		font-size: 10pt;
	}
	
	.preSubmitOrder a:hover{
		color: #fff;
		text-decoration: none;
	}
	
	.clearBasket a{
		color: #00B6EF;
	}
	
	/*--------------ORDER STEP----------------*/
	
	.order-step{
		margin: 0px 0px 0px 0px;
	}
	
	.order-paymentmethod{
		background:url("/Content/site/Blue/bg_order_step.png") no-repeat scroll center top transparent;
		float: left;
		line-height: 25px;
		margin-bottom: 10px;
		margin-left: 20px;
		width: 550px;
	}
	
	.order-transportmethod{
		background:url("/Content/site/Blue/bg_order_step.png") no-repeat scroll center top transparent;
		float: left;
		line-height: 25px;
		margin-left: 20px;
		width: 550px;
	}
	
	.order-data-title{
		background:url("/Content/site/Blue/bg_order_step.png") no-repeat scroll center bottom transparent;
		font-weight: normal;
		margin: 5px 0px;
		text-align: center;
	}
	
	.order-checkbox-title, .order-checkbox-value{
		margin-left: 50px;
	}
	
	.order-checkbox{
		float: right;
		margin-right: 100px;
	}
	
	.transport-mode{
		background-color: #fff;
		float: left;
		font-size: 10pt;
		font-weight: bold;
		margin-left: 15px;
		width: 570px;
	}
	
	.transport-mode .button, .transport-mode .submit, .button-back, .button-forward{
		background:url("/Content/site/Blue/bg_back_btn.png") no-repeat scroll center top transparent;
		border:0 none;
		color: #333;
		cursor:pointer;
		font-size:0.7em;
		height:38px;
		line-height: 28px;
		margin: 30px 0px 10px 40px;
		padding:0px 6px 10px 0px;
		width:103px;
	}
	
	.transport-mode .submit, .button-forward{
		float: right;
		margin: 30px 70px 10px 0px;
	}
	
	
	.transport-mode .button:hover, .transport-mode .submit:hover, .button-back:hover, .button-forward:hover{
		background:url("/Content/site/Blue/bg_back_btnh.png") no-repeat scroll center top transparent;
		color: #00B6EF;
	}
	
	/*-----------------MODIFY ORDER---------------*/
	.modify-order{
		background-color: #fff;
		float: left;
		margin-left: 30px;
		width: 550px;
	}
	
	.order-personal, .order-invoice, .order-transport, .order-other, .order-basket, .order-paymentmode, .order-transportmode{
		background:url("/Content/site/Blue/bg_order_step.png") no-repeat scroll center top transparent;
		float: left;
		font-size: 10pt;
		line-height: 25px;
		width: 550px;
	}
	.order-data-key{
		float: left;
		font-weight: bold;
		margin-left: 50px;
		width: 200px;
	}
	
	.order-data-value{
		margin-left: 250px;
		width: 300px;
	}
	
	.modify-order .title div , .modify-order .value div {
		width: 105px;
		float: left;
	}
	
	.modify-order .summary{
		background:url("/Content/site/Orange/bg_basket_summary.png") repeat-x scroll right center transparent;
		border-top:1px solid #CCCCCC;
		float:left;
		font-size:10pt;
		height:87px;
		line-height:22px;
		margin-top:-1px;
		padding:10px 10px 0 10px;
		width:530px;
	}
	
	 .modify-order .arow, .modify-order .row{
		/*background:url("/Content/site/basket_bcg.png") repeat-y scroll right center transparent;*/
		float: left;
	}
	
	.modify-order .basket{
		margin-left: 0px;
		margin: 10px 0px;
	}
	
	.modify-order .basket .value{
		margin-left: 110px;
		text-align: center;
	}
	
	.modify-order .basket .value p{
		width: 90px;
	}
	
	.order-paymentmode, .order-transportmode{
		
		text-align: center;
	}
	
	.paymentmode {
		font-size: 0.8em;
		font-weight: bold;
		margin-left:50px;
		text-align: left;
	}
	
	/*--------------FOOTER-----------------*/
	
	/*--------------Webshop Footer-------------*/
	.wsFooter {
		width: 950px;
		height: 149px;
		margin: -26px auto 0px auto;
		background: url('/Content/site/Blue/bg_wsFooter.png') center left repeat-x;
		padding: 0px 20px 10px 20px;
	}

		.wsFooter p {
			padding: 10px 0 0 0;
			color: #fff;
			text-align: center;
			font-size: 0.8em;
		}
		
	/*---------------WS BOTTOM MENU-----------------*/
	.wsBottomMenu{
		text-align: center;
	}
	
	.wsBottomMenu #menu ul{
		margin: 0px;
		text-align: center;
		width: 970px;
	}
	
	.wsBottomMenu #MainMenu li a{
		color: #fff;
		background: none;
		font-size: 0.8em;
		font-weight: none;
		text-align: center;
		width: 70px;
	}
	
	.wsBottomMenu #MainMenu li a:hover{
		color: #00B6EF;
	}
	
	
	.copyright{
		display: none;
		float: left;
		height: 30px;
		width: 200px;
	}
	

/* CSS global */
#clear {
	clear: both;
	display: block;
}

/* ligthbox.css */
/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}